GRUB-KBDCOMP(1)

NAVN
grub-kbdcomp - opret en GRUB-tastaturlayoutfil

SYNOPSIS
grub-kbdcomp -o UDDATA CKBMAP_ARGUMENTER...

BESKRIVELSE
grub-kbdcomp behandler en X-tastaturlayoutbeskrivelse i keymaps(5)-formatet til et format, der kan bruges af GRUB's keymap-kommando.

Opret en GRUB-tastaturlayoutfil.

-h, --help
    vis denne hjælpebesked og afslut

-V, --version
    vis versionsoplysninger og afslut

-o, --output=FIL
    gem uddata i FIL [påkrævet]

grub-kbdcomp genererer et tastaturlayout til GRUB ved brug af ckbcomp

FEJLRAPPORTER
Rapporter programfejl på engelsk til <bug-grub@gnu.org>. Oversættelsesfejl rapporteres til <dansk@dansk-gruppen.dk>.

SE OGSÅ
grub-mklayout(8)

Den fulde dokumentation for grub-kbdcomp vedligeholdes som Texinfo-manual. Hvis info og grub-kbdcomp programmerne er korrekt installeret på din side, bør kommandoen

    info grub-kbdcomp

give dig adgang til den fulde manual.

OVERSÆTTELSE
Oversættere af denne manual til dansk Joe Hansen <joedalton2@yahoo.dk>

Denne oversættelse er gratis dokumentation; læs GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for ophavsretbetingelser. Der er INGEN ANSVAR.

Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en besked til debian-l10n-danish@lists.debian.org.